powered by Jive Software

Server or plugin update found: Openfire 3.7.1

I am running Centos 5.8 and I keep getting a popup telling me a Server or plugin update was found: Openfire 3.7.1.

I am running Openfire 3.6.4 and I try to update it with yum, but apparently there is not an update.

Do I have to install this from source or can I turn off the messages?

You can disable notifications in the Admin Console (Server > Server Settings > Manage Updates). Not sure about Yum, but there is an rpm package at the Downloads page http://www.igniterealtime.org/downloads/index.jsp

Thank you wroot!